CREATE TABLE VS4TPOSPlan
	(
	TPBnNo nvarchar(30) NOT NULL,
	TPBnDate datetime NOT NULL,
	TPBnQuantity float(53) NULL,
	TPBnTPSECode nvarchar(30) NULL,
	TPBnStatus smallint NULL,
	TPBnCheckInDate datetime NULL,
	TPBnCheckInDateTime datetime NULL,
	TPBnCheckOutDate datetime NULL,
	TPBnCheckOutDateTime datetime NULL,
	TPBnTEmpCode nvarchar(30) NULL,
	TPBnReserveBy nvarchar(255) NULL,
	TPBnNote nvarchar(255) NULL,
	TPBnFlag1 smallint NULL,
	TPBnFlag2 smallint NULL,
	TPBnFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.VS4TPOSPlan ADD CONSTRAINT
	PK_VS4TPOSPlan PRIMARY KEY CLUSTERED 
	(
	TPBnNo
	) ON [PRIMARY]

GO
